.contactgroup__section {
  max-width: 1009px;
  margin: 0 auto;
  border-top: solid 1px #ededed;
}
.contactgroup__title {
  display: flex;
}
.contactgroup__expander-arrow {
  display: none;
}
.contactgroup__section:has(.contactgroup__contacts .contactus.section) .contactgroup__title {
  cursor: pointer;
}
.contactgroup__section:has(.contactgroup__contacts .contactus.section) .contactgroup__expander-arrow {
  display: block;
  flex: 0 1 auto;
  padding: 25px 20px 0 0;
}
.contactgroup__section:has(.contactgroup__contacts .contactus.section) .contactgroup__expander-arrow:before {
  content: "";
  border: solid #004494;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
}
.contactgroup__section:has(.contactgroup__contacts .contactus.section):has(.contactgroup__contacts--open) .contactgroup__expander-arrow:before {
  border: solid #004494;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  transform: rotate(-135deg);
}
.contactgroup__title__text {
  flex: 1 1 50%;
}
.contactgroup__title__header {
  font-size: 27px;
  line-height: 30px;
  color: #004494;
  margin: 20px 0 15px 0;
}
.contactgroup__title__desc {
  font-size: 16px;
  line-height: 24px;
  color: #666666;
  margin: 15px 0 20px 0;
}
.contactgroup__title__image:not(:empty) {
  flex: 1 1 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 0 15px 20px;
  box-sizing: border-box;
  max-width: 50%;
}
.contactgroup__title__image__desktop img {
  max-height: 120px;
  width: auto;
}
@media (max-width: 768px) {
  .contactgroup__title__image__desktop {
    display: none;
  }
}
.contactgroup__title__image__mobile {
  display: none;
}
.contactgroup__title__image__mobile img {
  max-height: 60px;
  width: auto;
}
@media (max-width: 768px) {
  .contactgroup__title__image__mobile {
    display: block;
  }
}
[data-iseditmode="false"] .contactgroup__contacts {
  display: none;
}
.contacts {
  display: flex;
  flex-wrap: wrap;
  column-gap: 60px;
  border-top: solid 1px #ededed;
}
.contactus {
  flex: 0 1 calc(50% - 30px);
  padding: 30px 0;
  font-size: 14px;
  line-height: 21px;
}
.contactus:is(:only-child) .contactInfo__top {
  gap: 10px;
}
.contactus:is(:only-child) .contactThumbnail {
  display: none;
}
.contactus:is(:only-child) .contactThumbnail + .contactPhone > div {
  margin-top: 0;
}
.contactWrapper--ROW {
  padding: 0 0 0 30px;
}
.contactTitle + .addressLine1Div {
  margin-top: 20px;
}
.contactTitle--mobile {
  display: none;
}
h6 {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
}
.contactInfo__top {
  display: flex;
  column-gap: 40px;
}
.contactInfo__top .contactPhone {
  display: none;
}
.contactAddress {
  flex: 1;
}
.contactThumbnail {
  flex: 0 1 120px;
  display: flex;
  justify-content: flex-end;
}
.contactThumbnail picture {
  display: block;
  width: 100%;
}
.contactThumbnail img {
  width: 100%;
  height: auto;
}
.contactPhone {
  display: flex;
  column-gap: 25px;
}
.contactPhone > div {
  margin-top: 20px;
}
.phoneNumbers--mobile {
  display: none;
}
.phoneLabel {
  font-weight: bold;
}
.contactButton:has(.btn-action) {
  margin: 20px 0 0 0;
  display: flex;
  column-gap: 20px;
}
.contactButton:has(.btn-action) .btn-secondary.btn-requestInfo {
  color: #fff;
  background: #6ab023;
  border: 0;
}
.contactButton:has(.btn-action) .btn-secondary.btn-requestInfo:hover,
.contactButton:has(.btn-action) .btn-secondary.btn-requestInfo:visited {
  color: #fff;
  background: #60a540;
}
.contactButton:has(.btn-action) .btn-secondary.btn-requestInfo:focus,
.contactButton:has(.btn-action) .btn-secondary.btn-requestInfo:active {
  color: #fff;
  background: #416f2b;
}
.contactButton:has(.btn-action) .btn-secondary.btn-requestInfo:disabled,
.contactButton:has(.btn-action) .btn-secondary.btn-requestInfo.invalid {
  color: #fff;
  background: #6ab023;
  opacity: .5;
}
.contactButton:has(.btn-action) .btn-secondary.btn-requestInfo span {
  border: 0;
}
.contactButton:has(.btn-action) .btn__explore-full-portfolio {
  display: flex;
  align-items: center;
}
[data-iseditmode="true"] .contactgroup__contacts .contacts {
  display: block;
}
.contactgroup {
  background: white;
}
/* ==========================================================================
   Open State 
   ========================================================================== */
.contactgroup:has(.contactgroup__contacts--open) {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  background: #f6f6f6;
  border-top: solid 1px #ededed;
  border-bottom: solid 1px #ededed;
}
.contactgroup:has(.contactgroup__contacts--open) .contactgroup__section,
.contactgroup:has(.contactgroup__contacts--open) + .contactgroup .contactgroup__section,
.contactgroup:has(.contactgroup__contacts--open) + .contactgroup .contactgroup__section[data-ismain="true"] .contacts {
  border-top: 0;
}
.contactgroup:has(.contactgroup__contacts--open) + .contactgroup:has(.contactgroup__contacts--open) {
  border-top: 0;
}
/* ==========================================================================
   Main Representation - Layout Modifications
   ========================================================================== */
.contactgroup__section[data-ismain="true"][data-iseditmode="false"] {
  border-top: 0;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactgroup__title {
  display: none;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactgroup__contacts {
  display: block;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactus {
  flex: 1;
  padding: 80px 0 30px 0;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactInfo__main-rep__header {
  margin: 0;
  padding: 0 0 30px 0;
  color: #666666 !important;
  font-size: 27px !important;
  line-height: 35.1px !important;
  text-align: center;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactInfo__main-rep__contact {
  text-align: center;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) h6 {
  color: #004494;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactInfo__top .contactPhone {
  display: block;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactPhone > div {
  justify-content: center;
}
.contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactButton:has(.btn-action) {
  display: block;
}
/* ==========================================================================
   Right-to-Left text direction
   ========================================================================== */
.mt_direction_right_to_left .contactgroup__section:has(.contactgroup__contacts .contactus.section) .contactgroup__expander-arrow {
  padding: 25px 0 0 20px;
}
.mt_direction_right_to_left .contactgroup:has(.contactgroup__contacts--open) {
  margin-left: auto;
  margin-right: calc(-50vw + 50%);
}
/* ==========================================================================
   Smaller Screens
   ========================================================================== */
@media (max-width: 1009px) {
  .contactgroup:has(.contactgroup__contacts--open) {
    background: white;
  }
  .contactgroup:has(.contactgroup__contacts--open) .contactgroup__title {
    padding: 0 20px;
    box-sizing: border-box;
  }
  .contactgroup:has(.contactgroup__contacts--open) .contactgroup__contacts {
    display: block;
    padding: 0 20px;
    box-sizing: border-box;
  }
}
@media (max-width: 768px) {
  .contactgroup__section:has(.contactgroup__contacts .contactus.section) .contactgroup__expander-arrow {
    padding: 7px 20px 0 0;
  }
  .contactgroup__title__text {
    flex: 1;
    padding: 0;
  }
  .contactgroup__title__header {
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0 8px 0;
  }
  .contactgroup__title__desc-and-mobile-image {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    padding: 0 0 10px 0;
  }
  .contactgroup__title__desc {
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 10px -30px;
  }
  .contactgroup__section:has(.contacts.parsys:empty) .contactgroup__title__desc {
    margin-left: 0;
  }
  .contactgroup__title__image:not(:empty) {
    display: none;
  }
  .contactgroup__contacts .contacts {
    border-top: 0;
  }
  .contactgroup__contacts .contacts:has(.contactus + .contactus) {
    border-top: 0;
  }
  .contactgroup__contacts .contacts:has(.contactus + .contactus) .contactus:nth-child(even) {
    background: #f6f6f6;
  }
  .contactgroup__contacts .contacts > .contactus:is(:first-child) {
    padding-top: 0;
  }
  .contactus {
    flex: 1 1 100%;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    padding: 30px 0;
    box-sizing: border-box;
  }
  h6,
  .phoneNumber {
    font-size: 14px;
    line-height: 21px;
  }
  .phoneLabel,
  .contactAddress {
    font-size: 12px;
    line-height: 18px;
  }
  .contactWrapper--ROW {
    padding: 0 60px;
  }
  .contactInfo__top {
    gap: 20px;
    flex-wrap: wrap;
  }
  .contactInfo__top .contactTitle--mobile {
    display: block;
    order: 0;
    flex: 1 1 100%;
  }
  .contactInfo__top .contactThumbnail {
    order: 1;
  }
  .contactInfo__top .contactPhone {
    display: block;
    order: 2;
  }
  .contactInfo__top .contactAddress {
    order: 3;
    flex: 1 1 100%;
  }
  .contactInfo__top .contactAddress .contactTitle {
    display: none;
  }
  .contactInfo__top .contactAddress .contactTitle + .addressLine1Div {
    margin-top: 0;
  }
  .contactInfo__bottom .contactPhone {
    display: none;
  }
  .contactThumbnail {
    flex: 0 1 60px;
  }
  .contactButton:has(.btn-action) {
    flex-direction: column;
    gap: 15px;
  }
  .contactButton:has(.btn-action) .btn-action {
    width: 100%;
    box-sizing: border-box;
  }
  .contactButton:has(.btn-action) .btn-action span {
    padding: 8px;
    box-sizing: border-box;
  }
  .contactButton:has(.btn-action) .btn__explore-full-portfolio {
    display: block;
  }
  .contactPhone > div {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-top: 10px;
  }
  .contactgroup:has(.contactgroup__contacts--open) .contactgroup__title {
    position: sticky;
    top: -1px;
    z-index: 1;
    background: white;
  }
  /* ==========================================================================
   Main Representation - Layout Modifications
   ========================================================================== */
  .contactgroup__section[data-ismain="true"][data-iseditmode="false"] {
    border-top: solid 1px #ededed;
  }
  .contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactus {
    width: auto;
    margin: 0;
    padding: 30px 0;
  }
  .contactgroup__section[data-ismain="true"][data-iseditmode="false"]:has(.contactgroup__contacts .contactus.section) .contactInfo__main-rep__header {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 0 0 15px;
  }
  .contactgroup__section[data-ismain="true"][data-iseditmode="false"] .contactWrapper--ROW {
    padding: 0 40px;
  }
  .contactgroup__section[data-ismain="true"][data-iseditmode="false"] form {
    width: 100%;
  }
}
